<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:background="@color/epson_lib_clean"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ProgressBar
        android:layout_gravity="center"
        android:id="@+id/progressBar3"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" />

    <LinearLayout
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <ImageView
            android:layout_gravity="center"
            android:id="@+id/imageView"
            android:visibility="invisible"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="10dp"
            android:layout_weight="1" />

        <ToggleButton
            android:layout_gravity="bottom|center_vertical|center_horizontal|center"
            android:id="@+id/toggleButton2"
            android:background="@drawable/imgsel_pager_sel_button_multi_back"
            android:paddingLeft="20dp"
            android:paddingTop="5dp"
            android:paddingRight="20dp"
            android:paddingBottom="5dp"
            android:focusable="false"
            android:focusableInTouchMode="false"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="10dp"
            android:checked="false"
            android:textOn="@string/imgsel_view_pager_toggle_on"
            android:textOff="@string/imgsel_view_pager_toggle_off"
            android:minWidth="180dp"
            android:drawableLeft="@drawable/imgsel_checkbox"
            android:drawablePadding="0dp" />
    </LinearLayout>
</FrameLayout>
